[General]
FileAssoc=1
[Display]
WindowMax=1
WindowX=448
WindowY=274
WindowW=376
WindowH=363
Splitter=238
Font_Name=Courier New
Font_Size=8
ShowFuncList=1
[RunOpts]
CopyDir=\
ExeFile=pawncc.exe
Params=-r

